Bug 97172 - not able to log from console
not able to log from console
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: bootp (Show other bugs)
7.2
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-11 02:54 EDT by ashokk
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:43:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ashokk 2003-06-11 02:54:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.0.3705)

Description of problem:
Hi ,
i installed RH7.2 on my box and installation process went well . 
i selected grub as boot loader with no firewalls option and DHCP option on 
boot . 
when iam trying to login it is not accepting the password . 
when i login remotely thru a tool called webmin i am able to loginto the system 
and c all the files . 
i changed my password from webmin but i am not able to login . 
can u please suggest me what to do . 

thankx in advance 
regards
ashok

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install Redhat linux 7.2
2.reboot the system
3.log in as root 
    

Actual Results:  it  is not logging inside it is showing message login failed

Expected Results:  it should login . 
i checked with the password thrice it is working when i log in thru a remote 
ssh session

Additional info:
Comment 1 Elliot Lee 2004-08-23 15:43:24 EDT
Closing bugs for old packages that have no maintainer.

Note You need to log in before you can comment on or make changes to this bug.